



/*
***************************************************************************/

a {
text-decoration: none;
}

.photo {
    text-align: center;
}

.border {
    border-bottom:1px solid #747474;
    margin: 10px 0px 0px 0px;
}

#border2 {
    border-bottom:3px solid #000000;
    margin: 20px 2px 10px 2px;
}

.official {
    font-size:12px;
    margin: 10px 13px 0px 13px;
}

.sankaku {
    color:#000000;
    font-size:14px;
}

#line {
    position: relative;
    margin: 10px 0px 10px 0px;
}

.line_text {
    position: absolute;
    font-size:12px;
    top: 1px;
    left: 95px;
}

img {
    border-style:none;
    vertica-align:bottom;
}


/*
***************************************************************************/


html {
    height: 100%;
}

body {
    font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo,Osaka ,ＭＳ Ｐゴシック ,MS PGothic ,sans-serif ;
    font-size:14px;
    height: 100%;
    -webkit-text-size-adjust:none
}

body > #container {
    height: auto;
}


/* container
***************************************************************************/


#container {
    min-height: 100%;
    height: 100%;
    width: 985px;
    margin: 0 auto;
    padding: 20px 10px 0px 10px;
}

#back_button {
    text-align: right;
    margin: 15px 0px 0px 0px;
}

#contents {
    overflow: hidden;
}


#header {
    text-align: left;
    margin: 15px 0px 3px 0px;
}

#header2 {
    text-align: left;
    margin: 15px 0px 0px -7px;
}


#header > img{
    text-align: left;
}



/* main
***************************************************************************/


#main {
    overflow: hidden;
    margin-bottom: 0px;
    float: left;
    width: 650px;
	/*max-height: 3530px;*/
}



/* news
***************************************************************************/


#news {
    margin: 15px 0px 15px 0px;
}


/* main_banner
***************************************************************************/


#main_banner {
    margin: 15px 0px 15px 0px;
    overflow: hidden;
    position: relative;
}


.main_banner {
    margin: 8px 0px 8px 0px;
    overflow: hidden;
    position: relative;
}

.main_banner01 {
    margin: 0px 10px 0px 0px;
    float: left;
}


.main_banner02 {

}

.nippon_text {
    position: absolute;
    font-size:12px;
    top: 64px;
    left: 345px;
    line-height:130%;
}




/* recommend
***************************************************************************/


#recommend {
    width: 650px;
    border:1px solid #000000;
    text-align: center;
    font-size:12px;
    font-weight: bold;
}


/* menu_css
***************************************************************************/


#back_number {
    font-size:12px;
    list-style-type: none;
    margin: 0px 0px 0px 0px;
    padding: 0px;
}


/* profile
***************************************************************************/


#profile {
    color:#000000;
    width: 510px;
    height: 140px;
    border:1px solid #cccccc;
    background-color:#E8F9FF;
    padding: 10px 0px 10px 15px;
    line-height:120%;
}


#profile_long {
    color:#000000;
    width: 510px;
    height: 160px;
    border:1px solid #cccccc;
    background-color:#E8F9FF;
    padding: 10px 0px 10px 15px;
    line-height:120%;
}


#profile_long2 {
    color:#000000;
    width: 510px;
    height: 200px;
    border:1px solid #cccccc;
    background-color:#E8F9FF;
    padding: 10px 0px 10px 15px;
    line-height:120%;
}



.profile_text01 {
    font-size:16px;
    font-weight: bold;
}

.profile_text02 {
    font-size:14px;
}

.profile_text03 {
    font-size:12px;
    margin: 0px 10px 0px 0px;
}



/* music
***************************************************************************/


.artist_name {
	font-size: 14px;
	padding: 0px 20px 0px 10px;}
	
.news_colum {
	overflow: hidden;
	margin-top: 10px;
}

.colum_photo {
	float: left;
	width: 80px;
	margin-left: 10px;
	margin-top: 15px;
}

.colum_txt {
	float: left;
	font-size: 16px;
	width: 510px;
	line-height: 130%;
	margin-top: 20px;
	margin-left: 15px;
}

.colum_date {
	font-size: 14px;
	margin-top: 5px;
	
}

.pick_banner {
	text-align: center;
	margin-top: 30px;
}


#pickup_area{
	overflow:hidden;
	margin-left: 20px;
	
}

#pickup_area2 {
	overflow:hidden;
	margin-left: -20px;
	
	
}


.pickup_t {
	margin-top: 30px;
}

.pickup_t2 {
	width: 645px;
	margin-top: 30px;
}

.tabContents {
	clear: both;
	margin-top: 10px;
	
}


.pickup_box {
	float: left;
	overflow:hidden;
	margin-top: 20px;
	margin-bottom: 20px;
}

.pickup_box2 {
	float: left;
	overflow:hidden;
	margin-top: 20px;
	margin-left: 10px;
	margin-bottom: 20px;
}

.pick_jk {
	float: left;
	width: 100px;
	margin-right: 15px;
}

.pick_jk img {
	border: 1px solid #cccccc;
}


.pickup_right {
	float: left;
	width: 190px;
	
}

.pick_name {
	font-size: 16px;
	font-weight: bold;
	line-height: 130%;
	margin-bottom: 3px; 
}

.pick_name2 {
	font-size: 15px;
	font-weight: bold;
	line-height: 130%;
	margin-bottom: 3px; 
}


.pick_song {
	font-size: 14px;
	font-weight: bold;
	word-break : break-all;
	line-height: 130%;
}

.pick_txt {
	font-size: 13px;
	line-height: 130%;
	margin-top: 3px;
}

.pick_clear {
	z-index: -1px;
	clear: both;
	margin-top: 20px;
	margin-right: 5px;
	border: 1px solid #cccccc;
}

.pick_clear_sp {
	display: none;
}

.more {
	display: none;
}

#pick_border {
	border-bottom: 4px solid #999999;
	width: 645px;
	margin-top: 40px;
}

/* news
***************************************************************************/

.pickup_box3 {
	overflow:hidden;
	margin-top: 20px;
	margin-bottom: 20px;
}

.news_midashi {
	margin-top: 10px;
	margin-right: 20px;
	line-height: 130%;
	font-size: 17px;
	font-weight: bold;
}

.news_date {
	display: block;
	font-size: 16px;
	text-align: right;
	margin-top: 5px;
	margin-right: 0px;
	font-weight: bold;
	color: #999999;
}

/* news(内部ページ)
***************************************************************************/

#news_area{
	overflow:hidden;
	margin: 0px 0px 0px 0px;
}

.news_t {
	width: 645px;
	height: 40px;
	margin-top: 0px;
	background-image: url("image/glay.gif");
}

.news_t img {
	cursor:pointer;
}


.news_title {
	font-size: 23px;
	line-height: 120%;
	font-weight: bold;
	margin: 20px 0px 20px 0px;
}

.news_date2 {
	display: block;
	text-align: right;
	font-size: 16px;
	color: #999999;
	margin: 0px 10px 0px 0px;
	vertical-align: bottom;
}

.news_photo {
	text-align: center;
}

.news_photo2 {
	float: left;
	margin-right: 30px;
}

.news_photo3 {
	margin-left: 0px;
	
}

.clear {
	clear: both;
}


.anime_copyright {
	margin-top: 3px;
	font-size: 12px;
}

.anime_copyright2 {
	text-align: right;
	margin-top: 3px;
	margin-right: 10px;
	font-size: 10px;
	color: #000000;
}


.jk_text {
	margin-top: 3px;
	margin-left: 30px;
}

.jk_text2 {
	margin-top: 3px;
	margin-left: 310px;
}

.jk_text3 {
	margin-top: 3px;
	margin-left: 290px;
}


.news_txt {
	font-size: 16px;
	color: #444444;
	margin: 20px 0px 20px 0px;
}

.source_txt {
	text-align: right;
	font-size: 12px;
	margin: 0px 5px 20px 0px;
}

.news_link {
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 10px;
}

.link_space {
	margin-bottom: 30px;
}

.right_iframe {
	width: 320px;
	margin-top: -8px;
}

/* sidebar
***************************************************************************/


#sidebar {
    position: relative;
    float: right;
    width: 320px;
    background-color:#DDDDDD;
    font-size:12px;
    padding-bottom: 32768px;
	padding-top: 10px;
    margin-bottom: -32768px;
}


#menu {
    text-align: center;
    color:#FFFFFF;
    font-size:16px;
    font-weight: bold;
    background-color:#000000;
}

.anime_kensaku {
	text-align: center;
}

.anime_season{
	text-align: center;
	margin-top: 20px;
}

.anime_banner {
	text-align: center;
	margin-top: 20px;
	
}

.best20 {
	text-align: center;
	margin-top: 20px;
	margin-bottom: 20px;
}



.sidebar_text1 {
    font-size:16px;
    font-weight: bold;
    text-align: center;
    margin: 10px 13px 0px 13px;
}

.sidebar_text2 {
    margin: 0px 13px 0px 13px;
}

.sidebar_text3 {
    margin: 0px 10px 0px 25px;
}

#qr {
    text-align: center;
    border-top:1px solid #CCCCCC;
}

#utanet {
    text-align: center;
    border-top:1px solid #CCCCCC;
}

h3.switch {
    text-align: left;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
    padding:0px 0px 0px 0px;
	background: #FFFFFF;
	margin-left: 0px;
    cursor:pointer;

}

h3.active {

}
 
.toggle_faq {
    overflow: hidden;
	font-size: 16px;
	line-height: 150%;
	
	padding: 0px 0px 0px 0px;
	margin-top: 10px;
	margin-bottom: 0px;
}

.toggle_faq li {
	width: 300px;
	list-style: none;}

.toggle_faq1 {
    overflow: hidden;
	font-size: 14px;
	line-height: 160%;
	width: px;
    padding: 10px 10px 10px 25px;

}
.toggle_faq2 {
    overflow: hidden;
	font-size: 14px;
	line-height: 160%;
	width: px;
    padding: 10px 10px 10px 25px;

}


/* songs
***************************************************************************/


.songs>img {
    float: left;
    margin: 0px 8px 0px 13px;
}

.songs>p {
    padding-top: 2px;
    font-size:12px;
    line-height:120%;
}



/* songs2
***************************************************************************/


.songs2>img {
    float: left;
    margin: 0px 8px 0px 13px;
}

.songs2>p {
    padding-top: 8px;
    font-size:12px;
    line-height:140%;
}




/* footer
***************************************************************************/


#footer {
    border-top:1px solid #747474;
    text-align: center;

}


/* 
***************************************************************************/



















